{
  "verseBefore": "Với người trung tín, Chúa tỏ mình là thành tín; với người trọn vẹn, Ngài cũng tỏ mình là trọn vẹn.\n\\q",
  "verseAfter": "Với người trung tín, Chúa tỏ mình là thành tín;\\q2 với người trọn vẹn, Ngài cũng tỏ mình là trọn vẹn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 18,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-23T11:33:11.801Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 18,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
